Bug 169461 - Xml-Rpc - Auth
Xml-Rpc - Auth
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On:
Blocks: 169454
  Show dependency treegraph
 
Reported: 2005-09-28 11:34 EDT by Michael Bowman
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 13:37:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-09-28 11:34:37 EDT
Port Auth.pm

Methods:
  - login
Comment 1 Michael Bowman 2005-09-29 15:58:08 EDT
com.redhat.rhn.frontend.xmlrpc.auth.AuthHandler

revision: 67373
Comment 2 Beth Nackashi 2006-04-22 14:44:30 EDT
bperkins is QA contact for XML-RPC
Comment 3 Brandon Perkins 2006-05-31 14:36:23 EDT
Tests pass.  Test cases can be found at:

svn/rhn-svn/trunk/qa/rpcapi/410/java/src/com/redhat/rhn/rpc/api/auth
Comment 4 Brandon Perkins 2006-06-29 10:01:21 EDT
close trackers.

Note You need to log in before you can comment on or make changes to this bug.